<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
   
    <link rel="stylesheet" href="css/estilos.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>

<script>
$(document).ready(function(){
   //alert($("#errores h2").html());
$("#errores").html("<p> Hay errores en el formulario </p>");

});

</script>

<script>

function validar(){
    var nusuario=document.getElementById("usuario").value;
        if(nusuario==""){
            $("#usuario").after("Reellena el campo porfa");
        }
}



</script>
</head>
<body>
<div id="anuncio">

<div id="errores" class="micontenedor">

    <h2>Errores</h2>
</div>

</div>

<div>
<form action="" method="get">
    <input name="" type="text" id="usuario"><br/>
    <input name="" type="text" id="NOMbre"><br/>
    <input name="" type="text" id="apellido"><br/>
    <input type="button" value="Dale" onclick="validar()">

</form>






</div>
<!--<script>
    var imagenes=document.querySelectorAll("#carrete img");
    for (var i = 0;i<imagenes.length;i++){
            imagenes[i].style.visibility="hidden";
    }


</script>-->
    
</body>
</html>